#multipleContentsDiv_biz_1490, #multipleContentsDiv_biz_1627, #multipleContentsDiv_biz_1741 { width: 1280px !important; }

/* 메인 바로가기 버튼 */
.quick a span { padding-top: 5px; }

/* goToSite */
.goToSite a { padding: 37px 68px 10px 68px; }
.goToSite a strong { font-size: 25px; }
.goToSite a span { margin: 20px 60px; width: 120px; }
